:root {
    --yellow: #FFCB05;
    --purple: #71438B;
    --pink: #c72475;
    --pink-dark: #8b0448;
    --orange: #FB6B1C;
    --green: #009b6b;
    --blue: #009beb;
    --grey: #3C3C3B;
    --light-grey: #f5f5f5;
}


body.page-template-page-boost-your-mood main *, 
body.page-template-page-boost-your-mood-child main *{
    font-family: trade-gothic-next, sans-serif;
    box-sizing: border-box;
}


body.page-template-page-boost-your-mood main h1,
body.page-template-page-boost-your-mood main h2,
body.page-template-page-boost-your-mood main h3,
body.page-template-page-boost-your-mood main h4,
body.page-template-page-boost-your-mood main h5,
body.page-template-page-boost-your-mood main h6,
body.page-template-page-boost-your-mood main strong,
body.page-template-page-boost-your-mood-child main h1,
body.page-template-page-boost-your-mood-child main h2,
body.page-template-page-boost-your-mood-child main h3,
body.page-template-page-boost-your-mood-child main h4,
body.page-template-page-boost-your-mood-child main h5,
body.page-template-page-boost-your-mood-child main h6,
body.page-template-page-boost-your-mood-child main  {
    font-family: trade-gothic-next-condensed, sans-serif;
}

.sr-only{
    display: none;
}


section {
    margin: 100px 0;
}


button, .cta {
    padding: 10px 20px;
    background-color: var(--pink);
    color: white;
    border: none;
    appearance: none;
    cursor: pointer;
    border-radius: 5px;
    text-transform: uppercase;
    transition: background-color 0.3s ease-in-out;
    font-size: 14px;
}
button:hover, .cta:hover {
    background-color: var(--pink-dark);
}

/* =========================== Hero =========================== */
.hero{
    border: 10px solid var(--yellow);
    padding: 80px 40px 40px;
    position: relative;
    transition: background-color 0.3s ease-in-out;
}

/* ------------------- Bg Colour ------------------- */

/* BG Color: purple  */
.hero--bg-purple{
    background-color: var(--purple);
}
/* BG Color: pink  */
.hero--bg-pink{
    background-color: var(--pink);
}
/* BG Color: blue  */
.hero--bg-blue{
    background-color: var(--blue);
}
/* BG Color: green  */
.hero--bg-green{
    background-color: var(--green);
}
/* BG Color: yellow  */
.hero--bg-yellow{
    background-color: var(--yellow);
}
/* BG Color: orange  */
.hero--bg-orange{
    background-color: var(--orange);
}

/* ------------------- Accents ------------------- */

/* Accent Color: purple  */
.hero--accent-purple .hero__title--big {
    text-shadow: -20px 20px 0px var(--purple);
}
.hero--accent-purple .hero__slogan {
    background-color: var(--purple);
}
/* Accent Color: pink  */
.hero--accent-pink .hero__title--big {
    text-shadow: -20px 20px 0px var(--pink);
}
.hero--accent-pink .hero__slogan {
    background-color: var(--pink);
}
/* Accent Color: blue  */
.hero--accent-blue .hero__title--big {
    text-shadow: -20px 20px 0px var(--blue);
}
.hero--accent-blue .hero__slogan {
    background-color: var(--blue);
}
/* Accent Color: green  */
.hero--accent-green .hero__title--big {
    text-shadow: -20px 20px 0px var(--green);
}
.hero--accent-green .hero__slogan {
    background-color: var(--green);
}
/* Accent Color: yellow  */
.hero--accent-yellow .hero__title--big {
    text-shadow: -20px 20px 0px var(--yellow);
}
.hero--accent-yellow .hero__slogan {
    background-color: var(--yellow);
}
/* Accent Color: orange  */
.hero--accent-orange .hero__title--big {
    text-shadow: -20px 20px 0px var(--orange);
}
.hero--accent-orange .hero__slogan {
    background-color: var(--orange);
}


.bym-single-header.hero--accent-purple .hero__title--big {
    text-shadow: -5px 5px 0px var(--purple);
}
.bym-single-header.hero--accent-pink .hero__title--big {
    text-shadow: -5px 5px 0px var(--pink);
}
.bym-single-header.hero--accent-blue .hero__title--big {
    text-shadow: -5px 5px 0px var(--blue);
}
.bym-single-header.hero--accent-green .hero__title--big {
    text-shadow: -5px 5px 0px var(--green);
}
.bym-single-header.hero--accent-yellow .hero__title--big {
    text-shadow: -5px 5px 0px var(--yellow);
}
.bym-single-header.hero--accent-orange .hero__title--big {
    text-shadow: -5px 5px 0px var(--orange);
}


/* ------------------- Title ------------------- */

.hero__title{
    position: relative;
    max-width: 1200px;
    margin: 0 auto 40px !important;
    text-align: center;
    text-transform: uppercase;
    color: white;
    font-weight: 900;
    font-style: italic;
    transform: skewY(-5deg);
    display: block;
}

.hero__title--big{
    font-size: 390px;
    transition: text-shadow 0.3s ease-in-out;
}
.hero__title--under{
    font-size: 230px;
    z-index: 2;
    margin-bottom: 100px !important;
}
.hero__title span{
    display: block;
    text-align: center;
}

/* ------------------- Slider ------------------- */

.hero__slider{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 90%;
}

.hero__slider:not(.slick-initialized){
    display: flex;
    overflow: hidden;
}

.hero__slider:not(.slick-initialized) img{
    height: 100%;
    min-width: 100%;
    object-fit: contain;
    object-position: center bottom;

}

.slick-list,
.slick-track,
.hero__slider .slick-slide,
.hero__slider .slick-slide div,
.hero__slider .slick-slide div img{
    height: 100%;
}

.hero__slider .slick-slide div img{
    width: 100%;
    object-fit: contain;
    object-position: center bottom;
}

/* ------------------- Slogan ------------------- */

.hero__slogan{
    max-width: 1000px;
    margin: 40px auto 80px;
    padding: 20px;
    position: relative;
    z-index: 2;
    transition: background-color 0.3s ease-in-out;
}

.hero__slogan h3{
    text-align: center;
    text-transform: uppercase;
    color: white;
    font-size: 40px;
    font-weight: bold;
}

@media (max-width: 1200px){
    .hero__title{
        margin: 0 auto 40px !important;
    }
    .hero__title--big{
        font-size: 290px;
    }
    .hero__title--under{
        font-size: 160px;
        margin-bottom: 50px !important;
    }
    .hero__slogan{
        width: initial;
    }
    .hero__slogan h3{
        font-size: 30px;
        width: initial;
    }
}


@media (max-width: 845px){
    .hero__title{
        margin: 0 auto 40px !important;
    }
    .hero__title--big{
        font-size: 180px;
    }
    .hero__title--under{
        font-size: 90px;
        margin-bottom: 50px !important;
    }
    .hero__slogan{
        margin-bottom: 20px;
    }
    .hero__slogan h3{
        font-size: 22px;
    }

    .bym-single-header .container{
        flex-direction: column;
        margin: 0 !important;
        width: 100% !important;
    }
    .bym-single-header.hero .hero__slogan{
        width: 100% !important;
    }
}


@media (max-width: 550px){
    .hero{
        padding-top: 20px;
    }
    .hero__title{
        margin: 0 auto 40px !important;
    }
    .hero__title--big{
        font-size: 100px;
    }
    .hero__title--under{
        font-size: 56px;
        margin-bottom: 40px !important;
    }
    .hero__slogan h3{
        font-size: 16px;
    }

    .bym-hero-image{
        height: 40vh !important;
    }
}

@media (max-width: 370px){
    .hero__title{
        margin: 0 auto 40px !important;
    }
    .hero__title--big{
        font-size: 80px;
    }
    .hero__title--under{
        font-size: 42px;
        margin-bottom: 30px !important;
    }
    .hero__slogan h3{
        font-size: 16px;
    }
}




/* ------------------- Single ------------------- */
.bym-single-header.hero{
    padding: 0;
}

.bym-single-header.hero .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bym-single-header.hero .container:after{
    display: none;
}

.bym-single-header.hero .hero__title--big{
    font-size: 70px;
    margin-bottom: 0 !important;
}
.bym-single-header.hero .hero__title--under{
    font-size: 40px;
    margin-bottom: 0 !important;
}
.bym-single-header.hero .hero__slogan{
    margin: 0;
    width: 50%;
}
.bym-single-header.hero .hero__slogan h3{
    font-size: 24px;
}


/* =========================== Intro & Form =========================== */

.intro-and-form{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.intro-and-form .intro{
    width: 55%
}

.intro-and-form .free-pass-form{
    width: 44%;
}



@media (max-width: 1000px){
    .intro-and-form{
        flex-direction: column;
    }
    .intro-and-form .intro{
        width: 100%
    }
    
    .intro-and-form .free-pass-form{
        margin-top: 30px;
        width: 100%;
    }
}

/* =========================== Intro =========================== */
.intro{
    padding: 20px 40px 30px 0px;
}

.intro__title{
    font-size: 56px;
    font-weight: 800;
    margin-bottom: 40px;
}

.intro__text p{
    margin-bottom: 20px !important;
    font-size: 18px;
    line-height: 1.4rem;
}

@media (max-width: 550px){
    .intro{
        padding: 20px 0px;
    }

    .intro__title{
        font-size: 42px;
    }

    .intro__text p{
        font-size: 16px;
    }
}

/* =========================== Form =========================== */
.free-pass-form {
    background-color: var(--yellow);
    padding: 30px;
}

.free-pass-form h3{
    font-size: 62px;
    margin-bottom: 20px !important;
    font-weight: 900;
    text-transform: uppercase;
}

.free-pass-form .inputs {
    margin: 40px 0 20px;
}

.input-container{
    margin-bottom: 20px;
    position: relative;
}

svg.input-container__svg {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    pointer-events: none;
}

.input-container input,
.free-pass-form .input-container select{
    appearance: none;
    border: none;
    background-color: white;
    width: 100%;
    padding: 20px;
    font-size: 16px;
    transition: background-color 0.3s ease-in-out;
}

.input-container input::placeholder{
    color: black;
}

.input-container input.error,
.free-pass-form .input-container select.error{
    background-color: #bd1a1a !important;
}

.input-container input.error,
.input-container input.error::placeholder,
.free-pass-form .input-container select.error{
    color: white !important;
}


.free-pass-form .input-container select:hover{
    cursor: pointer;
}

p.error-message {
    margin-bottom: 20px !important;
    padding: 10px;
    background-color: #bd1a1a;
    color: white;
    /* text-transform: uppercase; */
    font-weight: bold;
    display: none;
    text-align: center;
}

p.error-message.has-error {
    display: block;
}

.ezine__form p.error-message {
    background-color: transparent;
    color: #bd1a1a;

    padding: 0;
}

.submit-group{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.submit-group .gdpr{
   max-width: 60%;
   font-size: 12px;
}

.submit-group .gdpr a{
    color: var(--blue);
    font-weight: 600;
}

.free-pass-form--large {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}

.free-pass-form--large .inputs {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.free-pass-form--large .inputs .input-container {
    width: 100%;
}

.free-pass-form--large .submit-group{
    flex-direction: column;
}
.free-pass-form--large .submit-group .gdpr{
    margin-bottom: 20px !important;
}

@media (max-width: 1000px){
    .free-pass-form h3{
       text-align: center;
       font-size: 50px;
    }
    .free-pass-form__description{
        text-align: center;
    }
}

@media (min-width: 678px){
    .free-pass-form--large .inputs .input-container--half {
        width: 49%;
    }
}

@media(max-width: 630px){
    .submit-group{
        flex-direction: column;
    }
    .submit-group .gdpr{
        text-align: center;
        max-width: 100%;
    }

    .submit-group button{
        margin-top: 20px;
    }
}

/* =========================== Sub Pages =========================== */

section.stories {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
    gap: 60px;
}

.bym-card {
    box-shadow: 0px 0px 20px rgb(0 0 0 / 9%);
    display: flex;
    flex-direction: column;
}

a.bym-card__link.cta {
    display: inline-block;
    margin-top: 40px;
}

.bym-card__info {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 25px;
}

.bym-card__video {
    padding-top: 56.25%;
    background-size: cover;
    background-position: center;
    position: relative;
    display: block;
}
.bym-card__video--has-link{
    cursor: pointer;
}

.bym-card__video--has-link:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
}
.bym-card__video img {
    display: none;
}
.bym-card__video--has-link img {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50px;
}

h3.bym-card__title {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 15px !important;
    padding-bottom: 15px;
    border-bottom: 1px solid #d7d7d7;
    width: 100%;
}

.bym-card__description {
    line-height: 1.2rem;
    font-size: 14px;
}

button.mfp-close:hover {
    background-color: transparent;
}


/* =========================== ezine =========================== */
.ezine{
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.ezine__image{
    display: block;
    width: 100%;
    margin-bottom: 40px;
}

.ezine__title{
    font-size: 40px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 800;
}

.ezine__points{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    margin: 30px;
    gap: 20px;
}

.ezine__point{
    display: flex;
    align-items: center;
}

.ezine__point img{
    display: block;
    margin-right: 10px;
    width: 25px;
}

.ezine__point span{
    text-transform: uppercase;
    font-weight: 800;
    font-weight: 20px;
}

.ezine__form{
    margin-top: 50px;
    padding: 20px;
    box-shadow: 0px 0px 20px rgba(0,0,0, 5%);
    max-width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.ezine__form .input-container input{
    background-color: var(--light-grey);
}


@media (max-width: 830px){
    .ezine__form{
        max-width: 100%;
    }
}

@media (max-width: 630px){
    .ezine__title{
        font-size: 24px;
    }
    .ezine__point img{
        width: 20px;
    }
    .ezine__point span{
        font-weight: 16px;
    }
}

/* =========================== child page =========================== */

.bym-hero-image {
    width: 100%;
    height: 60vh;
    background-size: cover;
    background-position: center 15%;
}

.bym-story {
    display: flex;
    justify-content: space-between;
    margin-top: 0;
    align-items: flex-start;
}

.bym-article {
    width: 70%;
    padding-top: 60px;
    border-top: 20px solid var(--yellow);
    padding-right: 50px;
}

.bym-sidebar {
    width: 25%;
    display: grid;
    gap: 40px;
    padding-top: 90px;
    
}

.bym-sidebar .bym-card__description {
    display: none;
}

.bym-sidebar .bym-card__title {
    margin-bottom: 0 !important;
}

.bym-sidebar .bym-card__link.cta {
    margin-top: 20px;
}


@media (max-width: 1000px){
    .bym-story {
        flex-direction: column;
    }
    .bym-article {
        width: 100%;
        padding-right: 0;
    }
    .bym-sidebar {
        width: 100%;
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    }
}

/* =========================== rte =========================== */

.bym-article h1{
    font-size: 60px;
    margin-bottom: 20px !important;
    font-weight: bold;
    line-height: 3rem;

}
.rte h2{
    font-size: 46px;
    margin-top: 40px !important;    margin-bottom: 20px !important;
    font-weight: bold;
    line-height: 3rem;
}
.rte h3{
    font-size: 32px;
    margin-top: 40px !important;    margin-bottom: 20px !important;
    font-weight: bold;
    line-height: 2.5rem;

}

.rte{
    line-height: 1.4rem;
    font-weight: 16px;
}

.rte a{
   color: var(--blue);
   /* font-weight: 800; */
}

.rte p{
    margin-bottom: 20px !important;
}

.rte strong{
    font-weight: 800;
}

.rte ul,
.rte ol{
    margin-top: 20px;
    padding-left: 30px;
    list-style: initial;
}

.rte ul li,
.rte ol li{
    margin-bottom: 10px;
}



form.prep-send {
    position: relative;
}
form.prep-send::before,
form.prep-send::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(255,255,255,0.95);
    text-transform: uppercase;
    font-size: 2rem;
    font-weight: 900;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.3s ease-in-out, background-color 0.3s ease-in-out, color 0.3s ease-in-out;
}
form.prep-send::before {
    content: "Processing";
}
form.prep-send::after {
    content: "It's on the way!";
    background-color: rgb(255 203 5 / 83%);
}
form.prep-send.loading::before {
    opacity: 1;
    pointer-events: initial;
}
form.prep-send.send::after {
    opacity: 1;
    pointer-events: initial;
}


.iframe-container {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
    margin: 30px 0;
}

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*
     FILE ARCHIVED ON 16:23:36 Jan 04, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:17:15 Jul 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.39
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.04
  esindex: 0.005
  cdx.remote: 14.079
  LoadShardBlock: 86.102 (3)
  PetaboxLoader3.datanode: 1193.789 (5)
  PetaboxLoader3.resolve: 372.372 (2)
  load_resource: 1541.398
  loaddict: 1149.207
*/